#u150,#u990,#u992,#u994,#u1204
{
	position: relative;
}

#u150_img,#u990_img,#u992_img,#u994_img,#u1204_img
{
	vertical-align: top;
}

#u100-4
{
	color: #FFFFFF;
	font-style: italic;
	font-family: Franklin Gothic Medium, Arial Narrow, Arial, sans-serif;
	font-weight: bold;
	text-align: left;
	position: relative;
}

